I get the following message when I try to image some of our older

"Kernel Panic - not syncing: VFS: Unable to mount root fs on unknown

I found TID 3493079 which suggested this was to do with the Intel
motherboard (the motherboards are Intel 865) and that I should upgrade
not only my imaging resource files (which were 701hp5) but complete the
full install of hp5 (the server was 701 no hp).

However, having completed the hp5 install the problem is still
occuring. It is solved by making sure the machines have 768MB RAM
instead of 512.

The TID said to use hp4, has this been lost in hp5? Don't
really want to backrev having finally upgraded.

Is anyone else having any issues with this? Or know anything about